Verwijdert handmatige holdings: alle in groupId, of 1–100 investmentIds.
DELETE
/v1/delete_investmentsQuery
| Veld | Type | Verplicht | Standaard | Beschrijving |
|---|---|---|---|---|
| budgetId | string | Ja | — | Budget that owns the holdings. |
| groupId | string | Nee | — | Delete all manual holdings in this group. |
| investmentIds | array | Nee | — | Specific holding ids (1–100). |
Antwoord data
| Veld | Type | Beschrijving |
|---|---|---|
| deletedCount | number | When deleting by groupId. |
| results | array | When deleting by investmentIds. |